Subject: Re: bug#13086: 24.2.50; Emacs seems to hang at w32proc.c:1126

From: Paul Eggert <[email-masked]>
Date: Fri, 07 Dec 2012 09:43:23 -0800

On 12/07/2012 08:48 AM, Ken Brown wrote:
> could any of this discussion be relevant to the emacs-24 branch?

I suspect the emacs-24 Cygwin bug is not due to the particular code
we're talking about, which was briefly in the emacs-24 branch but
was reverted at the first sign of trouble.  So I suggest filing a
new bug report.

It could be that this discussion is relevant, as this area
is clearly buggy in the emacs-24 branch, and the bugs could cause
symptoms such as you describe.  So I suggest mentioning Bug#13086
in any new bug report for emacs-24.